body    
	{
	font-family: helvetica, sans-serif;
	font-size: small;
	margin-left: 5%;
	margin-right: 5%;
	}

img.floatLeft { 
    float: left; 
    margin-left: 4px; 
    margin-right: 4px; 
	}
img.floatRight { 
    float: right; 
    margin-left: 4px; 
    margin-right: 4px; 
	}

div.textBox {
	width:75%;
	}
	
span.floatRight {
	float: right;
	position: static
	}
	
.rightStripe {
	position: relative;
	float: right;
	z-index: 0;
	margin-left: 4px;
	}

.rightStripe:hover {
	background-color: transparent;
	z-index: 50;
	}

.rightStripe span { /*CSS for enlarged image*/
	position: absolute;
	background-color: lightblue;
	padding: 5px;
	left: -150px;
	border: 0;
	visibility: hidden;
	color: black;
	text-decoration: none;
	}

.rightStripe span img { /*CSS for enlarged image*/
	border-width: 0;
	padding: 2px;
	}

.rightStripe:hover span { /*CSS for enlarged image on hover*/
	visibility: visible;
	top: 50px;
	left: -150px; /*position where enlarged image should offset horizontally */
	}

